#!/bin/bash
##
# This file is part of the code-cloppers openbox setup.
#
# This script should be executed on startup of openbox.

start() {
    nohup "$@" &>>/dev/null &
}

# The launcher
start albert

# The dock
start plank

# Compositing (cool shadows/smooth looks for windows)
start xcompmgr

# The notification daemon
start dunst

# The lock screen
start xscreensaver
